function displayRow()
{
	var actualDisplay = document.getElementById("display-table").style
		.display;
		
	var actualButton =  document.getElementById("button").innerHTML;
	
	var actualText =  document.getElementById("text").innerHTML;
		
	
	if (actualDisplay == "none"){
		actualDisplay = "";
		actualButton = "-";
		actualText = "Diminuir";
	}else{
		actualDisplay = "none";
		actualButton = "+";
		actualText = "Expandir";
	}
	
	document.getElementById("display-table").style
		.display = actualDisplay;
		
	document.getElementById("button").innerHTML = actualButton;
	
	document.getElementById("text").innerHTML = actualText;
}